  div.slide1, div.slide2, div.slide3, div.slide4, div.slide5, div.slide6 {
	display:none;	
}

  ul#subNav {
		width:100%;
		background:#fff;
		border:1px solid #ddd;
		border-bottom:none;
		border-radius:5px;
		margin:0;
		height:50px;
		margin:20px 0 30px 0;
		box-shadow:1px 2px 3px #ddd;
  }
  
  ul#subNav li {
		float:left;
		font-size:15px;
		margin:0;
		padding:0;
		background:none;
		margin-top:15px;
  }
  
  ul#subNav li a {
		padding:15px 20px 15px 20px;
		font-weight:bold;
		background:none;
		margin:0;	
		border-right:1px solid #eee;
  }
  
   ul#subNav li a:hover {
		color:#072C84;
  }
  
  ul#subNav li.current a {
		color:#333;
		cursor:default;
  }
  
  h1 {
		color:#333;
		margin:50px 0 0 0 ;
		font-size:32px;
  }
  
  h2 {
		color:#333;
		font-size:25px;
		padding-top:20px;
		font-weight:normal;
  }
  
  h3 {
		margin:30px 0 20px 0;  
  }
  
  ul#subNav.scrollFixed {
		position:fixed;
		top:-25px;
		width:960px;
	}

	.breadcrumb .scrollFixed {
		margin-bottom:80px;	
	}
	
	#gray h1 {
		color:#fff;
		margin-top:20px;
  }
  
  #gray h2 {
		color:#fff;
		margin-top:20px;
  }
  
  #gray ul#subNav {
		margin:30px 0 0 0;
		box-shadow:none;
		border-bottom-left-radius:0;
		border-bottom-right-radius:0;
		padding:0;
		list-style:none;
  }
  
  #gray .gray-bottom-space {
		height:0;  
  }
  
  		.product-item {
				
			border:1px solid #fff;
			border-radius:4px;
		}
		
		.product-item p.infoButton {
				margin:15px 0 0 0;
		}
		
		.product-item p {
			font-size:13px;
			
		}
	
		.product-item:hover {
			border:1px solid #ccc;
			border-radius:4px;
		}
	
		.product-item:hover a {
			color:#063585;
		}
		
		p.infoButton {
				font-size:12px;
		}
		
		.infoButton a {
				padding:10px 15px 10px 15px;
				color:#fff;
				font-weight:bold;
				text-decoration:none;
				text-transform:uppercase;
				background:#5CBCB8;
				border-radius:4px;
				margin:15px 0 0 0;
		}
		
		.product-item:hover .infoButton a {
			background:#063585;
			color:#fff;
		}
		
		.eSales a:hover {
			color:#063585;
		}
		
		.product-item-top { 
			border:none;
		}
		
		.product-image img {
			opacity:0.8;	
		}
		
		.product-item:hover .product-image img {
			opacity:1;	
		}
		
		.product-item-margin {
			margin-right:23px;
			margin-bottom:35px;
		}
		
			div.productInfo {
		
		font-size:15px;
	}
	div.productInfo p {
		font-size:15px;
		line-height:1.5em;
		color:#666;
		width:500px;
	}
	
	div.productInfo blockquote {
		font-size:22px;
		color:#333;
		border-left:3px solid #5CBCB8;
		float:right;
		width:300px;
		padding-left:50px;
		font-weight:normal;
	}
	
	div.productInfo blockquote span.lightGrey {
		color:#666;
	}
	
	 .productInfoOuter {
	background:#F3F5F5; 
	border-top:1px solid #eee;
	padding-top:30px;
	padding-bottom:30px;
 }
 
 .productInfo {
		width:960px;
		margin:0 auto;
 }
 
 #container {
		padding-bottom:0; 
 }
 
 .product-row {
		border:none; 
 }
 
 .note {
		color:#666;
		font-size:15px;
		font-style:italic;
 }
 
 .note strong {
		font-size:20px; 
 }